body {
    background: #fff;
    font-family: "Outfit", sans-serif;
    color: #475569;
}

.nav-link {
    font-weight: 500;
    color: #252525;
    padding: 0 5px;
}

.btn-demo {
    background: #04b440 !important;
    color: #fff !important;
    border-radius: 6px;
    padding: 0.4rem 1rem 0.5rem !important;
}


.container {
    max-width: 1320px;
}

/* footer-section */

.footer-section {
    font-family: "Outfit", sans-serif;
    background: linear-gradient(180deg, #0b63e5, #0a5bd4);
    padding: 60px 0 10px;
    color: #fff;
    overflow: hidden;
}

.footer-top {
    border-bottom: 1px solid #ffffffc6;
    margin-bottom: 20px;
}

/* Titles */
.footer-title {
    margin-top: 30px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 12px;
}

/* Lists */
.footer-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-list li {
    font-size: 14px;
    margin-bottom: 8px;
    opacity: 0.9;
}

.footer-list a {
    color: #fff;
    text-decoration: none;
    opacity: 0.9;
}

.footer-list a:hover {
    text-decoration: underline;
}

/* Links */
.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.footer-links a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    opacity: 0.95;
}

.footer-links a:hover {
    text-decoration: underline;
}

/* Social Icons */
.social-icons a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    margin-left: 8px;
    text-decoration: none;
    font-size: 16px;
    transition: 0.3s;
}

.social-icons a:hover {
    background: #fff;
    color: #0d6efd;
}

/* contact-section */
.contact-section {
    padding: 50px 0;
}

.contact-section .card:hover {
    box-shadow: 0 0 10px #ccc;
}

.contact-section .card:hover .card-footer {
    background: #0b63e5;
}

.contact-section .card:hover .card-body h2 {
    color: #0b63e5 !important;
}

.contact-section .card:hover .card-footer a {
    color: #fff !important;
}

/* Bottom */
.footer-bottom {
    font-size: 13px;
    opacity: 0.9;
    padding-top: 12px;
}